<mat-form-field>
  <mat-label>Sorting order</mat-label>
  <mat-select [(value)]="selectedValue" (selectionChange)="onChange()" placeholder="Select sorting order">
    <div *ngFor="let option of options">
      <mat-option value="{{option.value}}">{{option.label}}</mat-option>
    </div>
  </mat-select>
</mat-form-field>
